using System;

internal sealed class Delegate710 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate710 delegate710_1)
	{
		delegate710_1(object_0, string_0);
	}

	public extern Delegate710(object object_0, IntPtr intptr_0);

	static Delegate710()
	{
		Class10.smethod_13(typeof(Delegate710).TypeHandle);
	}

	internal static Delegate710 delegate710_0;
}
